.g-pagination-item{line-height:40px;height:40px;width:40px;}
.g-pagination-item.to_next{padding:0 25px 0 10px;}
.g-pagination-item.to_next:before{right:10px;}
.g-pagination-item.to_prev{padding:0 10px 0 25px;}
.g-pagination-item.to_prev:before{left:10px;}
.w-filters-item{font-size:13px;}
.w-filters-item-link{height:42px;line-height:42px;padding:0 10px;}
.w-pagehead.type_row .g-breadcrumbs{float:none;clear:both;text-align:left;margin:8px -4px 0;}
.l-subheader.at_middle .w-search-input input{font-size:4em;}
.page-404 i{font-size:100px;}